html, body{ 
 margin:0; 
 padding:0; 
 background-image: url(../images/background.jpg);
 background-position: top center;
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-color: silver;
}
.left{
	float: left;
}
.right{
	float: right;
}

#pagewidth{
 width:968px; 
 /* position:center; */
 text-align:left; 
 min-width: 500px;margin-left:auto; 
 margin-right:auto; 
 background-color: white;
} 
#header{  
 width:968px;
 height: 100px;
 }
 #header img {
 	border: none;
 }
.des {
	position: absolute;
	margin: 60px 0px 0px 150px;
	text-align: center;
	color: maroon;
	font-size: 27px;
	font-weight: bold;
	margin-bottom: 5px;
	z-index: 3;
}
.des2{
position: absolute;
	margin:  156px 0px 0px 570px;
#	line-height: px;
#	vertical-align: top;
#	top: -10px;
	#padding:  0px 0px 0px 0px;
	text-align: right;
	color: white;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	z-index: 3;	
}
.logo {
	margin: 30px;
	z-index: 5;
}
.logo.right {
	margin: 30px;
	margin-top: 40px;
	z-index: 5;
}

h2 {
font-size: 15px;
	font-weight: bold;
	color: Black;
	margin: 0px;
	text-shadow: 2px 2px 4px gray;
}
h3 {
font-size: 13px;
	font-weight: bold;
	text-shadow: 2px 2px 4px silver;
	color: #001bbd;
}

 ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.content h2{
	color: maroon;
	font-size: 18px;
}
.stranka_nadpis h2 {
	padding: 35px 0px 35px 0px;
	background-repeat: repeat-x;
	font-size: 25px;
	font-weight: bold;
	color: maroon;
	
}

#outer{ 
position: relative;
width: 968px;
background-color: white;
} 
.center{ text-align: center; }
#footer {
font-size: 11px;
margin-bottom: 20px;
 color: Black;
} 
.fot{
	width: 100%;
	text-align: center;
}
#inner{ 
margin:0px;
width:968px;
}
 
.hlavni_obsah {
padding: 0px 20px 0px 20px;
float: left;
width: 920px;
} 
 
.tabulky{
	font-size: 12px;
	text-align: center;
	width: 100%;
}
.tabulky td{
background: #dfdfdf;
	padding: 3px;
}
.tabulky p{
 padding: 0px;
 margin: 0px;
 }
li {
	padding-bottom: 10px;
} 
.clr{clear:both; margin: 0px; padding: 0px; }
.content ul {
	padding: 0px;
}
.content ol {
	padding: 0px 0px 0px 25px;
}
.content ul li {
	padding: 5px 0px 10px 25px;
	list-style: none;
	background: url(../images/li.png) no-repeat 14px 10px;
	margin: 0px;
}
a:link, a:visited {
	color: maroon;
	text-decoration: underline;
}
a:hover {
	background-color: transparent;
	color: maroon;
}
.ui_menu a img{
	
	border: none;
}
 @media print{ 
#header{display:none;} 
#footer{display:none;}
}